@charset "utf-8";
/* CSS Document */
  
body {
    background-color:#fff;
    color: #333;
    font-size: 13px;
	padding:0;
	margin:0 0 0 0;
	font-family: Roboto,Arial,sans-serif;
	line-height:18px;
}
a {
    text-decoration: none;
    color: #000;
}
a:hover {
    text-decoration: underline;
    color: #f37622;
}

form {display: initial;}
.job-views {color:#808080; margin:0px 20px 0 0;float:right;line-height:40px;}

small {font-size:12px; color:#808080;}
.similar-jobs-date {border-top:1px solid #f2f2f2;color:#808080;display:block; margin:10px 0 0 0;padding:10px 0 0 0;font-weight: 300; font-size:12px;}

.job-view-footer {
	background-color: #fafafa;
    margin: -44px 1px 15px 1px;
    border-bottom: 1px solid #ccc;
	border-top:1px solid #dedede;
    height: 42px;
	padding:0 0 0 10px;
	}
table#similar-jobs {}
table#similar-jobs tr td {border-bottom:1px solid #dedede;padding:7px 5px;}
.similar-jobs-head-bar {background-color:#eee;}


.resume-socialicons {font-size:20px!important;}

.resume-view-icon {width:20px;}


.resume-top-bar {
    /* background-color: #fff; */
    margin: -15px -5px 15px -4px;
    border-bottom: 1px solid #e8e8e8;
    height: 42px;
}
ul.resume-top-bar-icons { list-style-type:none;padding:0; margin:0; float:right;}
ul.resume-top-bar-icons li {float:left; border-left:1px solid #eee; text-align:center; padding:12px 20px;}
.resume-top-icons {font-size:18px!important; color:#eeeee!important;}
.jobview-footer-icons{font-size:24px!important;}
ul.resume-top-bar-icons li.last a {color:#fff;}

ul.job-view-footer-icons { list-style-type:none;padding:0; margin:0; float:left;}
ul.job-view-footer-icons li {float:left; border-right:0px solid #dedede; text-align:center; padding:9px 2px;}
.job-view-footer-icons {font-size:18px!important; color:#eeeee!important;}
ul.job-view-footer-icons li.last a {color:#fff;}

ul.job-view-footer-icons2 { list-style-type:none;padding:0; margin:0 0 0 15px; float:left;}
ul.job-view-footer-icons2 li {float:left; border-left:1px solid #dedede; text-align:center; padding:12px 10px;}
.job-view-footer-icons2 {font-size:18px!important; color:#eeeee!important;}
ul.job-view-footer-icons2 li.last a {color:#fff;}
ul.job-view-footer-icons2 li.last  {border-right:1px solid #dedede;}



.socialmedia {    background: #f8f8f8;
    border-radius: 3px;
    border: 1px solid #e8e8e8;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #999;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    outline: 0;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
	padding:5px 10px;
	text-transform:uppercase;
	font-size:11px;
	margin:0px 10px 0 0!important;
	
	}
	
#table-container-resume {width:862px;}
#table-container-resume-view {width:960px;}
.resume-left-sidebar {border:1px solid #e3e3e3; border-width:0 1px 0 0;padding: 0; width:360px;}
.resume-right-side {padding:25px;}
.resume-main-heading {text-align:center; text-decoration:underline;font-weight: 400;}
.resume-line {border-top:1px solid #eeeeee; height:5px;}
.resume-links-wrapper {margin:5px 0 0 0;}
.resume-links {margin:0 20px 0 0;}
.resume-links a{font-size:12px; color:#4285f4;}
#table-container-resume-sidebar {width:220px;}
.resume-photo-box {background-color:#fff;border:1px solid #e3e3e3; border-width:0 0 1px 0;padding: 20px;}
.candidate-resume-title {    text-transform: capitalize;font-size:28px!important; line-height:36px; font-weight:600;color:#000; display:block;padding:5px 0 0px 0;}
.candidate-job-view-title {font-size:28px!important; line-height:36px; font-weight:600;color:#000; display:block;padding:0px 0 0px 0;}
.candidate-job-view-similar-job {font-size:18px!important; line-height:24px; font-weight:600;color:#000; display:block;padding:10px 0 0px 10px;}
.candidate-category {font-size:16px!important; line-height:24px;color:#444; font-weight:400;display:block;padding:5px 0 15px 0;}
.candidate-job-view-company {font-size:16px!important; line-height:24px;color:#444; font-weight:400;display:block;padding:0px 0 5px 0;}
.candidate-email {font-size:16px!important; line-height:24px; display:block;    color: #999;padding:3px 0;}
.candidate-contact {font-size:16px!important; line-height:24px; display:block;    color: #999;padding:0 0 3px 0;}
.candidate-contact {font-size:16px!important; line-height:24px; display:block;    color: #999;}
.resume-left-format {padding:0 25px; margin:0 0 0 0;}
.resume-left-format h4 {
	font-weight: 400;
    font-size: 14px;
    padding: 0;
    margin: 0 0px 5px 0;
	}

h4.left-title-resume {
	font-weight: 400;
    font-size: 14px;
    padding: 0;
    margin: 0 0px 0 0;
	}
p.center-title-resume{
	 padding: 0;
    margin: 0 10px 0 0;
	}
p.right-title-resume{
	 padding: 0;
    margin: 0 0px 0 0;
	}


.left-width {width:110px;}
	
.resume-left-format p {font-wight:400; font-size:14px;padding:0; margin:0;}

.resume-right-format {padding:0 15px; margin:30px 0 50px 0;}
.resume-right-format2 {padding:0 15px; margin:30px 0 0px 0;}
.resume-right-format UL LI {font-size:14px; line-height:22px;}
.apply-page-social {font-size:32px!important; margin:0 5px 0 0;}

.resume-right-format h4 {font-weight:600!important; font-size:20px;padding:0;color:#2f2f2f; margin:0 0 10px 0;}
.resume-right-format p {font-wight:400; font-size:14px;padding:0; margin:0;}

.button-light {
  background: #fafafa;
  background-image: -webkit-linear-gradient(top, #fafafa, #eeeeee);
  background-image: -moz-linear-gradient(top, #fafafa, #eeeeee);
  background-image: -ms-linear-gradient(top, #fafafa, #eeeeee);
  background-image: -o-linear-gradient(top, #fafafa, #eeeeee);
  background-image: linear-gradient(to bottom, #fafafa, #eeeeee);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #225e8d;
  font-size: 12px;
  padding: 7px 12px;
  border: solid #dcdcdc 1px;
  text-decoration: none;
}

.button-light:hover {
 background: #eeeeee;
  background-image: -webkit-linear-gradient(top, #eeeeee, #fafafa);
  background-image: -moz-linear-gradient(top, #eeeeee, #fafafa);
  background-image: -ms-linear-gradient(top, #eeeeee, #fafafa);
  background-image: -o-linear-gradient(top, #eeeeee, #fafafa);
  background-image: linear-gradient(to bottom, #eeeeee, #fafafa);
  text-decoration: none;
}


.resume-pic {
	width:150px;
	display: block;
	float:left;
    padding: 4px;
    margin: 0px 20px 0 0px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
.employer-logo {
    width: 125px;
    display: block;
    float: right;
    padding: 4px;
    margin: 0px 0px 0px 0px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.similar-jobs-logo {
    width: 75px;
    padding: 4px;
    margin: 0px 0px 0px 15px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
.similar-job-pic {width:40%; display:block;margin:0 0 10px 0;}
.similar-job-title {display:block; font-size:15px;line-height:24px;color: #000; font-weight:400;}
.similar-job-company {display:block; font-size:14px;    color: #444; font-weight:300;}
.similar-job-location {display:block; font-size:12px; color: #808080; font-weight:300;}



.table-container-resume {
	border: 1px solid #e8e8e8;
    border-width: 1px 1px 3px 1px;
    padding: 15px 0 25px 0;
    flex-shrink: 0;
background: #fff;
display: block;
margin: 0 auto;
min-height: 0;}

.table-container-similar-jobs {
	border: 1px solid #e8e8e8;
    border-width: 1px 1px 3px 1px;
    padding: 15px;
    flex-shrink: 0;
background: #fff;
margin: 0 auto;
min-height: 0;}



.table-container-resume-view {
border: 1px solid #e3e3e3;
border-width: 1px 1px 3px 1px;
flex-shrink: 0;
background: #fff;
display: block;
margin: 0 auto;
min-height: 0;}

.sidebar-heading {
text-align: left;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
    border: 1px solid #eef1f5;
    border-width: 0px 0 1px 0;
    line-height: 10px;
    padding: 0 0 15px 0;
}

ul.left-panel-menu {padding:0; margin:0; list-style:none;}
ul.left-panel-menu li a {
	border:1px solid #eef1f5;border-width:0px 0 0px 0;padding:5px 0 5px 20px;
	display:block;
	margin:0 0 0 15px;
	background: url(../images/arrow-right.png) no-repeat left center ;
	}
.search-applicant-box {padding:15px 15px 0 15px;}

.form-control-applicant {
    /* display: block; */
    height: 26px;
    padding: 0px 12px;
    font-size: 12px;
    font-weight: 400;
	    width: 85%;
    /* line-height: 1.42857143; */
    color: #444!important;
    background-color: rgb(255, 255, 255);
    color: rgb(22, 50, 92);
    border: 1px solid rgb(216, 221, 230);
    border-radius: 2px;
    -webkit-box-shadow: none;
    -webkit-transition: border .1s linear, background-color .1s linear;
    transition: border .1s linear, background-color .1s linear;
    /* display: inline-block; */
    /* padding: 0 1rem 0 .75rem; */
    min-height: calc(2.125rem + 2px);
    margin: 5px 0;
}
.form-control-applicant2 {
    /* display: block; */
    height: 26px;
    padding: 0px 12px;
    font-size: 12px;
    font-weight: 400;
	    width: 100%;
    /* line-height: 1.42857143; */
    color: #444!important;
    background-color: rgb(255, 255, 255);
    color: rgb(22, 50, 92);
    border: 1px solid rgb(216, 221, 230);
    border-radius: 2px;
    -webkit-box-shadow: none;
    -webkit-transition: border .1s linear, background-color .1s linear;
    transition: border .1s linear, background-color .1s linear;
    /* display: inline-block; */
    /* padding: 0 1rem 0 .75rem; */
    min-height: calc(2.125rem + 2px);
    margin: 5px 0;
}
.form-control-applicant3 {height: 20px;}


.expand {cursor:pointer;display:block;margin:10px 0 0 0; text-align:center;text-transform:capitalize;color:#0079c2;font-size:11px;}
.expand2 {cursor:pointer;display:block;margin:10px 0px 0 0; text-align:center;text-transform:capitalize;color:#0079c2;font-size:11px;}

.normal-jobseeker {border:1px solid #eef1f5;border-radius:5px;padding:15px 0; margin:5px auto;width:95%;}
.paid-jobseeker {border:1px solid #eef1f5;border-radius:5px;padding:10px 0; background-color:#fafafa; margin:5px auto;width:95%;}
.checkbox-resume {width:20px; text-align:center;}
.heading-bar-page {border:1px solid #eef1f5;border-width:0 0 1px 0;padding:0 0 15px 0;}
.resume-toolbar { padding:10px 15px;border:1px solid #eef1f5;border-width:0 0 1px 0;margin: 0 0 5px 0;}
.resume-toolbar2 { color:#f7751f; font-size:16px; padding:10px 15px;border:1px solid #eef1f5;border-width:0 0 1px 0;}
.candidate-picture {
	display: block;
    padding: 4px;
	width:95px;
	margin-right: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
	}
.table-border {border:1px solid #fff;}
.table-border-data td {border-bottom:1px solid #eeeeee;}
.resume-table-head {
	    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    color: #808080;
	}

.fa-custom-icon {font-size:10px!important;}

	
.candidate-title { font-size:18px; margin:0 0 0 0;}
.candidate-exp {font-size:12px;margin:0 0 0 10px; color:#808080;}
.candidate-address {font-size:14px;    color: #999;}
.about-candidate {font-size:12px;color:#808080;}
.candidate-skill {font-size:14px;}
.candidate-degree {font-size:12px;}
.candidate-city {font-size:12px;}
.candidate-email a {color:#6699cc;}
.skills-small {
    margin: 7px 7px 0 0;
    border-radius: 5px;
    border: 1px solid #eeeeee;
    background-color: #fff;
    color: #808080;
    font-size: 12px;
    padding: 4px 15px;
    display: -webkit-inline-box;
}
.badge-custom {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 10px;
    font-weight: 300;
    line-height: 1;
    color: #2f353b;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid #ced6de;
    border-radius: 10px;
    background-color: #fff;
	margin:0 0 0 5px;
}
.btn-default-custom {
    float:right;
    margin-left: 5px;
	padding:4px 7px 3px 7px;
	border-radius:3px;
    vertical-align: top;
    color: #808080;
    background-color: #fff;
	border:1px solid #eee;
	text-align:center;
	font-size:11px;
}
a.btn-default-custom  {color:#444!important;}
.btn-default-custom2 {
    margin-left: 10px;
	padding:4px 10px;
	border-radius:3px;
    vertical-align: top;
    color: #808080;
    background-color: #fff;
	border:1px solid #fff;
	text-align:center;
}
.btn-default-custom3 {
    margin-left: 10px;
	padding:4px 10px;
	border-radius:3px;
    vertical-align: top;
    color: #4285f4;
    background-color: #fff;
	border:1px solid #4285f4;
	text-align:center;
}

.btn-default-custom3, .fa-bell, .fa-user {line-height:18px!important;font-size:12px!important;}
.btn-default-custom2, .fa-bell, .map-marker { line-height:18px!important;font-size:12px!important;}


.button-green {
	clear:left;
	display:inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 7px 15px;
    border: 1px solid #4285f4;
    border-radius: 1px;
    font-size: 14px;
    background: #4285f4;
    color: #ffffff;
    margin: 10px 0 0px 5px;
    cursor: pointer;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
}
.button-green2 {
	clear:left;
		display:inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 7px 15px;
    border: 1px solid #4285f4;
    border-radius: 1px;
    font-size: 14px;
    background:transparent;
    color: #4285f4;
    margin: 10px 0 0px 5px;
    cursor: pointer;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
}

.button-grey {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 7px 15px;
    border: 1px solid #eee;
    border-radius: 3px;
    background:#ffffff;
    color: #444;
    margin: 0px 0;
	cursor:pointer;
    text-decoration: none;
    text-transform: capitalize;
    font-family: 'Montserrat', sans-serif;
}











.form-control1 option {color:#444;}



.left-sidebar {width:250px; float:left;}
.right-sidebar {width:160px; float:right;}
.center-column {width:100%;}
.sub-header {background-color:#fff;
padding:8px 15px;
border: 1px solid #e3e3e3;
height:20px;
	}
.column-spacer {width:20px;}


#center-panel-container {   border: 1px solid #e3e3e3;
    border-width: 0 1px 3px 1px;
    padding: 20px 10px 20px 20px;
background: #fff;
}


ul.submenu-nav { list-style-type:none; padding:0; margin:0;font-family: 'Open Sans', sans-serif;}
ul.submenu-nav li {float:left; font-size:12px;}
ul.submenu-nav li a{padding:0 7px;}
.leftside {float:left;}
.rightside {float:right;}


.left-panel-bar {
    color: #444;
    font-weight: 600;
    font-size: 14px;
    margin: 0 0 10px 0;
    text-transform: capitalize;
	font-family: 'Open Sans', sans-serif;
		
	}
#left-panel-container {   border: 1px solid #e3e3e3;
    border-width: 1px 1px 3px 1px;
    padding: 20px 10px 20px 20px;
	background: #fff;
}

ul.left-panel-list {list-style-type:none; padding:0; margin:0; width:100%;}
ul.left-panel-list li a {color:#4c4a46; line-height:24px;display:block;    display: -webkit-inline-box;}
ul.left-panel-list li {font-size:13px;}
.fa {margin:0 5px 0 0; color:#b1b1b1; text-align:center;}
.badge {position:absolute; float:right; right:-220;}
#leftpanelbox {
	    border-bottom: 1px solid #eee;
    margin: 0 -10px 0 -21px;
	}








.panel {
    border: 1px solid #e7ecf1;
    background-color: #fff;
	margin:0 25px 25px 0;
	height:100px;
	padding:15px;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 16px;
    color: #35414a;
	font-weight:400;
}
.bycompany {
	    width: 105px;
    height: 50px;
    margin: 0 15px 0 0;
    border: 1px solid #eee;
    border-radius: 3px;
    float: left;
	
}

.company-location, .company-jobs {font-size:11px; color:#808080;}

.panel-body {
    box-shadow: 0 0 0px #d8e0e5;
    background-color: #fff;
    padding: 15px 25px 15px 30px;
    border-radius: 7px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    background: #fff;
    height: 100%;
	display:block;
	position:relative;
    text-decoration: none;
    vertical-align: top;
	width:960px;
	margin:0 auto;
}


/* Login page CSS */

.checkbox {
  padding-bottom: 10px; }
  .checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555; }


    .checkbox input[type="checkbox"]:checked + label::after {
      font-family: 'FontAwesome';
      content: "\f00c"; }

.loginicon {color:#999;}


.loginhead {text-align:left; font-family: 'Montserrat', sans-serif;font-size:18px;padding:0 0 15px 0; font-weight:400;}
.loginhead2 {text-align:left; font-family: 'Montserrat', sans-serif;font-size:18px;padding:0 0 0 0; font-weight:400;}
  .active_tab {
    background-color: #fff;
    padding: 15px 25px;
    border: 1px solid #e3e3e3;
    border-width: 1px 1px 0 1px;
    CURSOR: pointer;
    text-align: left;
    color: #444;
    text-transform: uppercase;
    font-size: 14px;
}
/* inactive_tab */

.inactive_tab {
    background-color: #fafafa;
    padding: 15px 25px;
    border: 1px solid #e3e3e3;
    border-width: 1px 1px 1px 1px;
    CURSOR: pointer;
    text-transform: uppercase;
    font-size: 14px;
    color: #808080;
}
.category {
    border: 1px solid #e3e3e3;
    border-width: 1px 1px 3px 1px;
    padding: 25px 35px 25px 35px;
    flex-shrink: 0;
background: #fff;
display: block;
margin: 0 auto;
min-height: 0;
}
.grey-line {border-bottom: 1px solid #eef1f5;margin: -8px -35px 5px -35px;}
.grey-line2 {border-bottom: 1px solid #eef1f5;}
.grey-line3 {border-bottom: 1px solid #eef1f5; margin: -8px -2px -18px -2px;}
.grey-line4 {border-bottom: 1px solid #eef1f5;margin: -65px -20px 15px -20px;}
.checkspace {margin:10px 0 0 0;}
.upload-resume {margin:5px 0 0 0; border:1px solid rgb(216, 221, 230); padding:8px 0 8px 12px;}

.form-label {text-align:right;margin:0 15px 0 0;}
.panel-title-custom {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    color: inherit;
    text-transform: capitalize;
    font-weight: 400;
    color: #000!important;
    padding: 15px 0 0px 0px;
}

.width {width:20px;}


#table-container {width:555px;}

.privacy-text {font-size:11px;}
input[type="text"].form-control3::-webkit-input-placeholder {
  color: #c7c7c7;
      font-size: 14px;
}
input[type="password"].form-control3::-webkit-input-placeholder {
  color: #c7c7c7;font-size: 14px;
}
textarea[name="textarea"].form-control2::-webkit-input-placeholder {
  color: #c7c7c7;font-size: 14px;
}
select[type="text"].form-control1::-webkit-select-placeholder {
  color: #c7c7c7;font-size: 14px;
}
.form-control1 option {color: #c7c7c7;}

.form-control1 {
    /* display: block; */
    padding: 0px 12px;
	height: 26px;
    font-size: 14px;
    font-weight: 400;
    /* line-height: 1.42857143; */
    color: #999999!important;
    background-color: rgb(255, 255, 255);
    color: rgb(22, 50, 92);
    border: 1px solid rgb(216, 221, 230);
    border-radius: 2px;
    width: 101%;
    -webkit-box-shadow: none;
    -webkit-transition: border .1s linear, background-color .1s linear;
    transition: border .1s linear, background-color .1s linear;
    /* display: inline-block; */
    /* padding: 0 1rem 0 .75rem; */
    
    min-height: calc(2.125rem + 2px);
    margin: 5px 0;
}
.center-text {text-align:center;}


.form-control2 {
    /* display: block; */
    padding: 10px 12px;
    font-size: 14px;
    font-weight: 400;
	height:75px;
	font-family: Roboto,Arial,sans-serif;
    /* line-height: 1.42857143; */
    color: #999999!important;
    background-color: rgb(255, 255, 255);
    color: rgb(22, 50, 92);
    border: 1px solid rgb(216, 221, 230);
    border-radius: 2px;
    width: 96%;
    -webkit-box-shadow: none;
    -webkit-transition: border .1s linear, background-color .1s linear;
    transition: border .1s linear, background-color .1s linear;
    /* display: inline-block; */
    /* padding: 0 1rem 0 .75rem; */
    
    min-height: calc(2.125rem + 2px);
    margin: 5px 0;
}
.form-control3 {
    /* display: block; */
    height: 26px;
    padding: 0px 12px;
    font-size: 18px;
    font-weight: 400;
    /* line-height: 1.42857143; */
    color: #444!important;
    background-color: rgb(255, 255, 255);
    color: rgb(22, 50, 92);
    border: 1px solid rgb(216, 221, 230);
    border-radius: 2px;
    width: 95%;
    -webkit-box-shadow: none;
    -webkit-transition: border .1s linear, background-color .1s linear;
    transition: border .1s linear, background-color .1s linear;
    /* display: inline-block; */
    /* padding: 0 1rem 0 .75rem; */
    min-height: calc(2.125rem + 2px);
    margin: 5px 0;
}
.form-control3-1 {width: 90%!important;}

.form-control4 {
    display: block;
    height: 34px;
    padding: 2px 12px;
    font-size: 14px;
    font-weight: 400;
    /* line-height: 1.42857143; */
    color: #999999!important;
    background-color: rgb(255, 255, 255);
    color: rgb(22, 50, 92);
    border: 1px solid rgb(216, 221, 230);
    border-radius: .25rem;
    width: 93%;
    -webkit-box-shadow: none;
    -webkit-transition: border .1s linear, background-color .1s linear;
    transition: border .1s linear, background-color .1s linear;
    /* display: inline-block; */
    /* padding: 0 1rem 0 .75rem; */
    line-height: 1.875rem;
    min-height: calc(2.125rem + 2px);
    margin: 0 0 15px 0;
}

.fa-facebook-square {
    color: #405d95;
}
.fa-facebook-official {
    color: #405d95;
}
.fa-twitter-square {
    color: #66cbf9;
}
.fa-linkedin-square {
    color: #0073b2;
}
.fa-youtube-square {
    color: #ea3032;
}
.fa-google-plus-square {
    color: #ea3032;
}
.fa-facebook {
    font-size: 36px;
    !important
}
.button {
    display: inline-block;
    text-align: center;
	width:100%;
    vertical-align: middle;
    padding: 10px 24px;
    border: 1px solid #fcabd8;
    border-radius: 3px;
    background: #fcabd8;
    color: #ffffff;
    margin: 10px 0;
	cursor:pointer;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.button2 {
    display: inline-block;
    text-align: center;
	width:100%;
    vertical-align: middle;
    padding: 10px 24px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #eee;
    color: #444;
    margin: 10px 0;
	cursor:pointer;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.hrline{    border: 1px solid #f3f3f3;
    margin: 0 -35px 15px -35px;}
  .login-reg {font-size:14px;}

/* active_tab */
.social-login {font-size:24px!important;    margin: 0 5px 0 0;}
.orloginwith {text-align:left; color:#808080;padding:0;}